<?php
/*
Plugin Name: Display current year by shortcode [year]
Author: ITlinks
Version: 5.U.B
Author URI: https://www.itlinks.com
*/

function current_year() {
    $year = date('Y');
    return $year;
}

add_shortcode('year', 'current_year');


?>